header {
    background-color: var(--color-white);
    margin: -1rem;
    padding: 1rem;
}

footer {
    background-color: var(--color-white);
    margin: -1.5rem -1rem 0 -1rem;
    padding: 1.5rem 1rem 0 1rem;
}

.myButton {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #990000), color-stop(1, #660000));
	background:-moz-linear-gradient(top, #990000 5%, #660000 100%);
	background:-webkit-linear-gradient(top, #990000 5%, #660000 100%);
	background:-o-linear-gradient(top, #990000 5%, #660000 100%);
	background:-ms-linear-gradient(top, #990000 5%, #660000 100%);
	background:linear-gradient(to bottom, #990000 5%, #660000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#990000', endColorstr='#660000',GradientType=0);
	background-color:#990000;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	border:1px solid #660000;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:21px;
	padding:20px 49px;
	text-decoration:none;
	text-shadow:0px 3px 9px #660000;
}

.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #660000), color-stop(1, #990000));
	background:-moz-linear-gradient(top, #660000 5%, #990000 100%);
	background:-webkit-linear-gradient(top, #660000 5%, #990000 100%);
	background:-o-linear-gradient(top, #660000 5%, #990000 100%);
	background:-ms-linear-gradient(top, #660000 5%, #990000 100%);
	background:linear-gradient(to bottom, #660000 5%, #990000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#660000', endColorstr='#990000',GradientType=0);
	background-color:#660000;
}

.myButton:active {
	position:relative;
	top:1px;
}

.text a {
	text-decoration: none;
}